html { height:100%;}
body { font-family: Verdana, sans-serif; font-size: 9pt; color: #474747; background-color: #fff; height:100%; border:0; padding:0; margin:0; }
iframe,form,div,img,tr,td,.m0 { margin:0; border:0; padding:0; }
p { margin:0 0 3px 0; }
h1, h2, h3, h4, h5, h6 { font-family: Arial, serif; color: #373737; }
h1 { margin:0; padding:0; border:0; font-weight:bold; font-size: 11px; text-align:left; }
h1.pad { padding : 4px 2px 4px 6px; }
h4 { margin: 6px 0 3px 0; font-weight:bold; }
table {border-collapse:collapse;margin:0; border:0; padding:0; }
input { margin:0; }
@media print { .noprint { display: none; } }
a { color: #676767; text-decoration: underline; font-weight:normal;}
a.back { white-space: nowrap; text-decoration: none; color: #b5b5b5; font-size: 10px; }
a:hover { text-decoration:none; color: #3a74a5; }
a:active { color: #676767; }
.sm { font-size:9px; }
.fs8 {font-size:8pt;}
.fs9 {font-size:9pt;}
.fs10 { font-size:10px;}
.fs12 { font-size:12px;}
.fs11 { font-size:11px;}
.fs17 { font-size:17px;}
.re { color: #5186b3; }
.re a, #fcl0, #fcl1, #opt0, #opt1 { color: #5186b3; font-weight:normal; text-decoration:underline; }
.red {color : #CC0000;}
.cwhite {color: #ffffff;}
.c9b { color:#9B9B9B; }
.red14 {color: #5186b3; font-size: 14px;}
.lre { color: #930; }
.ql { cursor:pointer; }
.ql:hover {text-decoration : none;} /* exactly like this, a.ql:hover does not work in Explorer who knows why */
.xxitems { color:#3e7ad4; }
.bo { font-weight: bold; }
.it { font-style: italic; }
.fwn {font-weight: normal;}
.underline {text-decoration: underline;}
.nounderline {text-decoration: none;}
.none { display: none; }
.block { display:block; }
.vat {vertical-align:top;}
.vam {vertical-align:middle;}
.vab {vertical-align:bottom;}
.hidden {visibility:hidden;}
.visible {visibility:visible;}

.w3 {width:3px;}
.w70 {width:70px;}
.w60 {width:60px;}
.w110 {width:110px;}
.w130 {width:130px;}
.w140 {width:140px;}
.w150 {width:150px;}
.w155 {width:155px;}
.w170 {width:170px;}
.w171 {width:171px;}
.w198 {width:198px;}
.w200 {width:200px;}
.w280 {width:280px;}
.w277 {width:277px;}
.w340 {width:340px;}
.w344 {width:344px;}
.w380 {width:380px;}
.w400 {width:400px;}
.w420 {width:420px;}
.w440 {width:440px;}
.w500 {width:500px;}
.w510 {width:510px;}
.w540 {width:540px;}
.w596 {width:596px;}
.w770 {width:770px;}
.w796 {width:796px;}
.w882 {width:882px;}
.w930 {width:930px;}
.w978 {width:978px;}
.w980 {width:980px;}
.w991 {width:991px;}
.w994 {width:994px;}
.w1000 {width:1000px;}
.w1002 {width:1002px;}
.w100p {width:100%;}
.w50p {width:50%;}

.h10 {height:10px;}
.h16 {height:16px;}
.h23 {height:23px;}
.h31 {height:31px;}
.h40 {height:40px;}
.h76 {height:76px;}
.h90 {height:90px;}

.lh25 {line-height:25px;}
.lh30 {line-height:30px;}

.p1 { padding:1px; }
.p10 { padding:10px; }
.pt5 { padding-top:5px; }
.pt8 { padding-top:8px; }
.pt10 { padding-top:10px; }
.pt12 { padding-top:12px; }
.pt13 { padding-top:13px; }
.pr5 { padding-right:5px; }
.pr10 { padding-right:10px; }
.pb3 { padding-bottom:3px; }
.pb4 { padding-bottom:4px; }
.pb10 { padding-bottom:10px; }
.pb100 { padding-bottom:100px; }
.pl2 { padding-left:2px; }
.pl4 { padding-left:4px; }
.pl5 { padding-left:5px; }
.pl6 { padding-left:6px; }
.pl7 { padding-left:7px; }
.pl8 { padding-left:8px; }
.pl19 { padding-left:19px; }
.pl20 { padding-left:20px; }

.mt1 { margin-top: 1px; }
.mt3 { margin-top: 3px; }
.mt4 { margin-top: 4px; }
.mt5 { margin-top: 5px; }
.mt7 { margin-top: 7px; }
.mt8 { margin-top: 8px; }
.mt9 { margin-top: 9px; }
.mt10 { margin-top: 10px; }
.mt13 { margin-top: 13px; }
.mt-14 { margin-top: -14px; }
.mt16 { margin-top: 16px; }
.mt20 { margin-top: 20px; }
.mt24 { margin-top: 24px; }
.mt25 { margin-top: 25px; }
.mt30 { margin-top: 30px; }
.mr0 { margin-right: 0px; }
.mr3 { margin-right: 3px; }
.mr5 { margin-right: 5px; }
.mr7 { margin-right: 7px; }
.mr10 { margin-right: 10px; }
.mr11 { margin-right: 11px; }
.mr15 { margin-right: 15px; }
.mr20 { margin-right: 20px; }
.mr30 { margin-right: 30px; }
.mr64 { margin-right: 64px; }
.mb3 { margin-bottom: 3px; }
.mb10 { margin-bottom: 10px; }
.mb20 { margin-bottom: 20px; }
.ml3 { margin-left: 3px; }
.ml4 { margin-left: 4px; }
.ml6 { margin-left: 6px; }
.ml10 { margin-left: 10px; }
.ml11 { margin-left: 11px; }
.ml14 { margin-left: 14px; }
.ml18 { margin-left: 18px; }
.ml414 { margin-left: 414px; }

.ml790 { margin-left: 790px; }

.mtb3 { margin:3px 0 3px 0; }
.m10 { margin:10px; }

.tc,.tac {text-align : center;}
.tr,.tar {text-align : right;}
.tl,.tal {text-align : left;}

div.black {color:black !important; }

div#nodrop div.menuitems a.black { color:black; }
.ltl { color: #C6C6C6;}
.lt { color: #666;}
.llt { color: #999;}
.fl { float: left;}
.fr { float: right;}
.clear { clear:both; }
.mb { margin-bottom: 5px; }
.mrr15 {margin-right: 15px}
.mr { margin: 2px 4px -2px 1px; }
.pall { padding: 4px 4px 1px 4px; }
.lng { width: 100%; }
/*.shr { width: 988px; } /* ovo MORA da ostane 988. */
.shr { width: 1000px; } /* new design */
/*.lng2 { width: 897px; float: right; } /* .shr - img.t - .menubg:padding */
.lng2 { width: 799px; float: right; }
.ba {border : 2px #f3f3f3 solid;} 
.lr { border-left:2px #f3f3f3 solid; border-right:0px #f3f3f3 solid;}
.td { border-top: 2px #f3f3f3 solid; border-bottom:2px #f3f3f3 solid;}
.ll { border-left:2px #f3f3f3 solid;}
.rr { border-right:0px #f3f3f3 solid; }
.tt { border-top:2px #f3f3f3 solid; }
.bb { border-bottom:2px #f3f3f3 solid; }
.bb1 { border-bottom:1px #cdcdcd dotted; }

div#box1 {background:url(../g/v3/header3.jpg) repeat-x;height:150px;}
div.menu_top {text-align:right;color:#fff;padding:0px}
div.menu_top a {color:#fff;text-decoration:underline;padding:0px 3px;font-size:9pt;}
div.menu_top a:hover {color:#fff;text-decoration:none;}
div.menu_top a.submenuitems {color:#888888;padding:0px 3px}
div.menu_top a.submenuitems:hover {text-decoration:underline;}
div.menu_top a.basket {color:#373737;text-decoration:none;}
div.menu_top a.basket:hover {text-decoration:underline;}
div.menu_top a.wbn { color: #a7a7a7; text-decoration: none; cursor: pointer; font-size: 8pt; font-weight: bold; }
div.menu_top #boxi a.wbn, div#lbwrap a.wbn { color: #373737;}
div.menu_top a#lbname1 { color: #373737; text-decoration: none; cursor: pointer; font-size: 11px; }

div.menu_top #fehs { position:absolute; left: 0; z-index: 1001; color: #000; text-align: left; font-weight: bold; margin-top:10px; margin-left:10px; width:800px; z-index:1001; /*text-decoration: none; cursor: pointer; font-size: 11px; */ }
div.menu_top #fehs a { color: #000; /*text-decoration: none; cursor: pointer; font-size: 11px; */ }

.menubg { padding:0; }
.menubg2 { vertical-align:top; padding:0; }
.menubgl { border-width:1px 0 1px 1px; border-color:#ddd; border-style:solid; }
.menubgr { border-width:1px 0; border-color:#6c97c3; border-style:dotted; color:#000000; color:#000000;}
.menubgri { padding-right:11px; height:47px;background-image:url("../g/rbt.gif"); background-repeat:repeat-y; background-position:right; }
td.menudiv { width:2px; background-image:url('../g/ms3.gif'); background-position:bottom; }
td.menudiv img { width:2px; }
.menusel0 { padding: 0 5px 0 6px; }
.menusel { padding: 0 5px; }
.menunosel { background-image:url('../g/bg2.gif'); background-position:bottom; background-repeat:repeat-x; padding: 0 6px; }
.menusel, .menusel0, .menunosel { text-align:center; vertical-align:middle; white-space: nowrap; }
.mlb { border-left:1px #ddd solid; }
.mrb { border-right:1px #ddd solid; }
.mdotul { border-bottom: 1px #9f9f9f dotted; }
a.mmb { color: #ffe674; text-decoration: none; font-weight:bold; font-size : 13px; }

input.search{width:270px;height:16px;border:0px solid #f00;color:#373737;margin:0px;padding-top:3px;padding-left:2px;} 
div#sub_btn {padding-top:4px;}
a.btn {font-family: Georgia,sans-serif; text-align:center; font-size:16px;color:#fff; text-decoration:none}
a.btn span {float:left; display:block; line-height:28px; cursor:pointer}
a.btn span.btn_in {background:url(../gfx/search_c.gif) repeat-x;}
a.btn span.btn_l {background:url(../gfx/search_l.gif) no-repeat left; padding-left:6px}
a.btn span.btn_r {background:url(../gfx/search_r.gif) no-repeat right; padding-left: 4px; padding-right:10px; font-size:9pt;}

div.item {float:right;padding:3px 10px 5px 10px;color:#fff}
div.item_bg {border:1px solid black;background-color:#ffffff;line-height:28px;color:#000000;padding:0px 0px;height:30px;white-space: nowrap;}
div.brgreen {border-right:1px solid black;}
#items_content {border:1px solid #000;background-color:#fff;color:#000;width:758px;height:320px;z-index:2200;position:absolute;/*margin-left:-542px;*/margin-left:7px;margin-top:-4px;}
div.item_moms {font-size:9pt;}
div.item1 {/*margin-top:40px;*/color:#fff;}

div.r { width:210px; text-align:right; }
td.sr { vertical-align:middle; }
td.tdr { text-align:right; }
td.r { vertical-align:top; text-align:right;}
td.dr { vertical-align:bottom; }
td.sl { width:100%; vertical-align:middle; }
span.sl { padding-left:10px;; }
td.l { width:100%; }
td.nr { text-align:right; width:100%; }
#menue td { padding: 5px 0; }
#menue img { margin: 0 4px; }

#logo { margin:0 5px 0 2px; }

.cent { text-align: center; }
.ly { background-color:#f9f9f9; }
.lyb { border: 1px solid #f9f9f9; }
.wy { background-color:#f6f6f6; color: #666; }
.lyh { background-color:#ffdc64; }
.ph { padding-left : 3px; padding-right : 3px; width:100%;}
.pv { padding-top : 3px; padding-bottom : 3px; }
.smarg { margin-top: 4px; }
.topsq { padding: 0 7px; }
a.o8, .o8 { color: #595959;}
a.t { color: #888; text-decoration: none; font-weight:bold; font-size: 11px; }
a.ts { color: #5186b3; text-decoration: none; font-weight:bold; font-size: 11px; }
a.b { text-decoration: none; cursor: pointer; font-size: 10px; }
a.bs { color: #5186b3; text-decoration: none; font-size: 10px; }
a.b5l { color: #676767; text-decoration: underline; cursor: pointer; font-size: 11px; }
a.bt { text-decoration: none; cursor: pointer; font-size: 10px; }
a.bor { color: #474747; text-decoration: underline; cursor: pointer; font-size: 11px; font-weight: bold; }
a.bor:hover {text-decoration : none; color: #474747; cursor: pointer; font-size: 11px; font-weight: bold;}
a.bor2 { color: #474747; text-decoration: none; cursor: pointer; font-size: 11px; font-weight: bold; }
.country_btn { background-image: url(../g/country_button.gif); background-repeat: no-repeat;width: 35px; background-position: bottom left; padding-left: 2px; }
a.nor { color: #474747; text-decoration: underline; cursor: pointer; font-size: 11px; font-weight: normal; }
a.l8 { margin-left:5px; }
a.btrm { color: #5186b3; text-decoration: none; cursor: pointer; font-size: 11px; }
a.btrmr { color: #993300; text-decoration: none; cursor: pointer; font-size: 11px; }
.or { color: #474747; }
#country { color: #5186b3; font-weight: normal; }
.plus { color: #5186b3; font-weight:bold; font-size:11px; margin-right:6px; }
.pluss { color: #5186b3; font-weight:bold; font-size:11px; }
#ehs { font-weight:bold; font-size:11px; color: #888; }
#ehs * { float:left; }
#ehs2 { margin-bottom:5px; }
.c6 { color: #c6c6c6; }
.a7 { color: #a7a7a7; }
.c5 { color: #c5c5c5; }
.b5 { color: #b5b5b5; }
.c47 { color: #474747; }
.c67 { color: #676767; }
.c37 { color: #373737; }
.t6f { color: #6f6f6f; }
.t87 { color: #878787; }
.da { color: #dadada } 
a.a7 { color: #a7a7a7; text-decoration: none; }
a.wb { color: #888; text-decoration: underline; cursor: pointer; font-size: 11px; font-weight: bold; }
a.wbn { text-decoration: none; cursor: pointer; font-size: 11px; font-weight: bold; }
a.c6 { color: #c6c6c6; text-decoration: underline; cursor: pointer; font-size: 11px; font-weight: normal; }
a.tdn{ text-decoration: none;}
td.ft { background-image:url('../g/h/ltb.gif'); background-repeat:no-repeat; width:4px; padding:0;vertical-align:top;}
td.fb { width:4px; padding:0;vertical-align:bottom;}
.lwr { border-left:1px #fffceb solid; border-right:1px #ccc solid;}
.wtt { border-top:0px #ccc solid; }
.wbb { border-bottom:1px #ccc solid; }
td.wg { background-color:#fff; background-image:url('../g/h/w.gif'); background-repeat:repeat-x; vertical-align:top;}
#shead { margin:3px 6px 3px 6px; }

img.f { margin-left:4px; width:15px; height:10px; }
img.l { margin:0px 12px 0px 0;width:94px;height:50px;}
#indicator { visibility:hidden; margin-left:8px; }
img.s { margin: 14 12px 0 3px;}
#card { margin:16px 0 14px 11px; }
#card * { vertical-align: middle; }
.nextlinks { margin-top: 24px; float : right; text-align : right; padding-right : 0px;}
img.vw { width:8px;height:13px;margin:5px 4px;}
img.mvb { margin:5px 3px;}
td.ml { vertical-align:top; }
.mtl2 { padding-bottom:6px; background-image: url(../g/tb.gif); background-repeat: repeat-x; background-position: bottom; vertical-align: middle; }
.dotb { margin-top:0px; clear:both; }
/*#filters, */.menudot {  }
#filter_options { border: 2px dotted #98b6d5; border-left-style:none; border-right-style:none; padding: 10px; margin-top: 15px;}
#bluedottedline { border-top: 2px dotted #98b6d5; border-left-style:none; border-right-style:none; margin: 15px 0 33px 0;}
.mtr { text-align:right; padding-right: 1px; vertical-align:middle;}
img.hlp { margin: 5px 0; }

td.b { border-bottom:1px #ccc solid; height:19px; }
td.lbb { border-bottom:1px #e1e1e1 solid; width:100%;}
td.bp { padding: 0 7px 0 8px; white-space: nowrap;}
td.bps {  white-space: nowrap; }
table.mt1 { margin: 6px 0 7px 4px; font-weight:bold;}
div.mt2 { float:right; padding-bottom:4px; padding-top:4px; }
div.s { border-style:solid; border-width:1px 1px 0 1px; border-color:#fff;}
select.s { width: 225px; height:17px; margin:3px 0 3px 0; }
select.sde { width: 300px; height:17px; margin:3px 0 3px 0; }
.out { border: 1px solid #888; padding: 0 }
.in { border-top: 1px solid #b5b5b5; border-left: 1px solid #b5b5b5; border-right:0; border-bottom:0; }

#sstdiv { width:450px;height:23px;background-color:#ffffff; }
#sstdiv.fonts { width:380px; }
#sstdiv.footage_cds { width:550px; }
#sst select { border:1px #999 solid; }
#sst td { vertical-align:middle; }
#ssbutt { padding-left:6px; padding-top:3px; }
#langlin { z-index:10; border:1px #d1d1d1 solid; background-color: #f6f6f6; padding: 4px; }
#langlin a { font-size:10px; line-height: 1.5em; }
#sst div.rfloat { float:right; height:21px; }
#lsel0 { margin:3px 0; border:1px #d1d1d1 solid; background-color: #f6f6f6; padding:0 0 0 4px; }
#lsel { height:15px; width:95px; cursor:pointer; word-wrap:nowrap; font-size:10px; overflow:hidden; padding:0; margin:0; color: #5186b3;}
#lselimg { cursor:pointer; margin:3px 2px 2px 0; width:16px; height:17px; }

#sst input { width: 325px; padding: 2px 2px 0 2px; background-color:white; }
#sst input.footage_cds { width: 315px; }
#sst input.nosaf, #sst input.nosafnolang, #sst input.nosaffonts, #sst input.nosafnolangfonts  { border:0; padding: 0 0 0 2px; margin-top:3px; }
#sst input.nosafnolang { width:377px; }
#sst input.nosaffonts { width:255px; }
#sst input.nosafnolangfonts { width:377px; }
#sst input.info_question_present { width: 295px; }

input.rd { margin-right:2px; }
input.btn  {width: 200px; background-image: url(../g/btn.gif); background-repeat: repeat-x; height: 26px; color: #888; font-weight: bold; }
td.btn2  { background-image: url(../g/v3/btn2.gif);  background-repeat: repeat-x; height: 28px; padding: 0px 2px 2px; font-weight: bold; white-space : nowrap; font-size:9pt; color:#ffffff; }
td.btnl2 { background-image: url(../g/v3/btnl2.gif); background-repeat: no-repeat; height: 28px; width: 6px; margin: 0; white-space : nowrap; }
td.btnr2 { background-image: url(../g/v3/btnr2.gif); background-repeat: no-repeat; height: 28px; width: 6px; margin: 0; white-space : nowrap; }
td.btn2_hover  { background-image: url(../g/v3/search_green_c.gif); }
td.btnl2_hover { background-image: url(../g/v3/search_green_l.gif); }
td.btnr2_hover { background-image: url(../g/v3/search_green_r.gif); }
td.btn { background-image: url(../g/btn.gif); background-repeat: repeat-x; height: 26px; padding: 0px 8px 2px 8px; color: #686868; font-weight: bold; white-space : nowrap; }
td.btnl { background-image: url(../g/btnl.gif); height: 26px; width: 3px; margin: 0; background-repeat: no-repeat; }
td.btnr { background-image: url(../g/btnr.gif); height: 26px; width: 3px; margin: 0; background-repeat: no-repeat; }
.btnl img,.btnr img { width:3px; height:1px; }
.sbtnl img,.sbtnr img { width:2px; height:1px; }
td.sbtn { background-image: url(../g/v3/sbtn.jpg); background-repeat: repeat-x; height: 22px; padding: 0px 8px 4px 8px; color: #FFFFFF; font-weight: bold; white-space : nowrap; }
td.sbtnp0 { background-image: url(../g/v3/sbtn.jpg); background-repeat: repeat-x; height: 22px; color: #FFFFFF; font-weight: bold; white-space : nowrap; }
td.sbtnl { background-image: url(../g/v3/sbtnl.jpg); width:14px; height:22px; margin: 0; background-repeat: no-repeat; text-align : right; padding:0px;}

td.btn3 { background-image: url(../g/v3/btn3.gif); background-repeat: repeat-x; height: 22px; color: #FFFFFF; font-weight: bold; white-space : nowrap; padding: 0 7px; }
td.btnl3 { background-image: url(../g/v3/btnl3.gif); width:6px; height:22px; margin: 0; background-repeat: no-repeat; text-align : right; padding:0px; }
td.btnr3 { background-image: url(../g/v3/btnr3.gif); width:6px; height:22px; margin: 0; background-repeat: no-repeat; text-align : right; padding:0px; }

td.btn4 { background-image: url(../g/v3/btn4.gif); background-repeat: repeat-x; height: 17px; color: #FFFFFF; padding-bottom:1px; white-space : nowrap; }
td.btnl4 { background-image: url(../g/v3/btnl4.gif); width:4px; height:17px; margin: 0; background-repeat: no-repeat; text-align : right; padding:0px; }
td.btnr4 { background-image: url(../g/v3/btnr4.gif); width:4px; height:17px; margin: 0; background-repeat: no-repeat; text-align : right; padding:0px; }

td.sbtnr { background-image: url(../g/v3/sbtnr.jpg); width:6px; height:22px; margin: 0; background-repeat: no-repeat; text-align : left; }
table.lb { height:22px; width:220px; }
td.lbri { text-align:right; padding-right: 3px; background-color:#eff2f8; }
.lbcolor {  background-color:#eff2f8; }
td.lble { padding-left: 3px; background-color:#eff2f8; }
.lbbg { background-image:url('../g/s/lbbg.gif'); background-repeat:no-repeat; width:44px; height:41px; vertical-align:top; float:right; }
.lbimg { margin:7px 5px 5px 7px; width:32px; height:29px; }
.nwr {white-space : nowrap;}
div.bx { padding : 4px 2px 4px 6px; border : 2px #f3f3f3 solid; }
.bxnb {padding : 0 2px 0 6px;}
.clgif { vertical-align:bottom; margin-bottom:1px; }
#topnav td.nav td,#box0 td.nav td,#bottnav td.nav td,#box2 td.nav td,#sres td.nav td { padding:0; white-space: nowrap; text-align: right; }
.navcp { border:#8d9398 1px solid; padding:2px; line-height:1em; }
#naviglayer { text-align:right; z-index:12500; background-color:#fff; }
#naviglayer * { vertical-align:middle; word-wrap:nowrap; }
#naviglayer a { text-decoration: none; cursor: pointer; margin-right:3px; }
#naviglayer input { border:#8d9398 1px solid; width:50px; height:13px; margin:3px 6px; }
#flinks { }
#flinks a { margin-right:12px; }
#poptit { font-weight:bold; font-size:11px; padding:3px; text-align:left; }
.imenu { margin:0 0 0 17px; padding: 0; }
.imenu li { list-style-image: url('../g/arrowr.gif'); margin: 1px 0; padding:0; font-size:9px; } 
.imenu li.sel { list-style-image: url('../g/redsel.gif'); color:#930; } 
.imenu a,.fbmenu a { font-size:9px; text-decoration: none; color: #8b9298; }
#offlay { background-color:#e8e8e8; border: 1px #e8e8e8 solid; width:350px; position: absolute; z-index:10000; }
#offlay div { background-color: #f9f9f9; font-weight:bold; color:#5186b3; padding:3px; }
#offlay p { margin: 3px 1px 8px 3px; }
option.shi {padding-left : 10px;}
#noresults { padding:6px; background-color:#f8f8f8; }
#noresults p { margin: 0 0 12px 0; }
.away { margin: 0 4px; }

#bottnav { clear:both; }
#moreimagescont { padding: 0 3px; }
div.spacer {clear : both;}
.spacer2 {clear : both; margin: 0; padding: 0; line-height: 1.1em}
.just {text-align : justify}
img.uop { margin: 0 4px -1px 0; }
.lbbgr { background-color: #f8f8f8; }

#filters,#options,#layt2 { color: #373737; } 
#freesp { width:123px; padding:0; vertical-align:top; }
#freesp div, #freesp p { margin: 0 4px 0 0; text-align:center; }
#freesp a { text-decoration:none; }
#freesp table { margin: 0px auto; width:51px; cursor:pointer; background-color:#0077cc; }
#freesp td { border:1px #0077cc solid; }
#freesp img.sel { opacity:0.7; filter: alpha(opacity=0.7); }
#freesp_desc { width: 100px; }
#filters *,#options *, div.map_sections div.map_section div.select_box a { font-size:9px; }
#filters .title,#options .title { font-size:11px; }
#filters td.part,#options td.part { padding-right:16px; vertical-align:middle; }
#filters td.part select,#options td.part select { width:140px; border:1px #aaa solid; }
#filtpref select { width:160px; border:1px #aaa solid; }
#filters td.part select.msel,#options td.part select.msel { height:84px; width:180px; }
#filters td.part input,#options td.part input { margin:0 4px 0 2px; padding:0; }
#filters td.part p,#options td.part p { height:25%; margin:0; }
#filters td.part p *,#options td.part p * { vertical-align: middle; }
#filtallp { height:20px; padding-right:16px; }
#filtallp * { vertical-align:middle; margin-left:4px; }
#filtpref div { margin: 0 0 5px 0; text-align:right; }
#filttitle,#filtpref div.title { height:20px; font-weight:bold; margin-bottom:0; }
#filttitle { /*text-align:center;*/ font-size: 11px; }
#fcsel img { margin-left:8px; border:1px #aaa solid; height:8px; width:8px; cursor:pointer; }
#fcsel * { vertical-align:middle; }

a.tx,span.tx { text-decoration:none; color: #4a362f; font-size:9px; }
a.txr { text-decoration:none; color: #5186b3; font-size:11px; }
a.naviglink { text-decoration:none; color: #5186b3; font-size:11px; font-weight:bold; cursor:pointer; }
/*a.naviglink:hover { text-decoration: underline; }*/
.navigdead { font-weight: bold; }
 
div.layerborder { border-color:#fff; border-style:solid; border-width: 0 7px 30px 7px; }
div.qfaq_items { margin-bottom : 30px; margin-left : 7px; }
.layerhead { font-size:10px; cursor:pointer; color:#a7a7a7; }

.tab { color: #fff; padding: 8px 3px; margin-left:2px; margin-top: -2px; z-index: 1; position: relative; }
.submenu{margin: 0; background: #fff; padding: 5px; z-index: 0; text-align: justify;} 

select.licenses { width:472px; color:  #5186b3; }
input.inp { border:0; padding: 0 2px; margin: 2px 0; }
.inpout { border: 1px solid #888; float:left; font-size: 11px; }
.inpin { border-top: 1px solid #b5b5b5; border-left: 1px solid #b5b5b5; background-color: #fff; font-size: 11px; }

.bgf3 { background-color: #f9f9f9; }
.logpad { padding: 0px 175px 20px 7px; text-align: left }
.langpad { padding: 15px; text-align: left }
.lfr { padding: 20px 0; }
.langsel { float: left;  margin: 10px; height: 95px; }
.langl { background-image: url(../g/flag/l1.gif); background-repeat: repeat-x; height: 95px; width: 4px; float: left; }
.langc{ background-image: url(../g/flag/s1.gif); background-repeat: repeat-x; height: 95px; width: 90px; float: left; text-align: center; }
.langr { background-image: url(../g/flag/r1.gif); background-repeat: repeat-x; height: 95px; width: 4px;float: left; text-align: center; }
.sptit {font-weight:bold; font-size:11px;color:#a7a7a7;margin-bottom:5px;}
.mflag { padding-bottom: 6px; }
.smallflag { margin-top: 4px; margin-right: 3px }
.flagarr { margin-top: 3px }
#boxi,#lbmenufl { font-size:9pt; }
#lbopts { margin:0 1px 2px 4px; }
#lbopts div { text-align:left; margin-top:4px;}
#lbopts div.newl { float:right; margin-top:1px; margin-left:4px; }
#lbch0 { cursor:pointer; margin-bottom: 2px; margin-right:11px; float:right; }
#lbch1 { float:left; border: 1px #d1d1d1 solid; background-color:#f6f6f6;padding-left:3px;padding-top:2px; } 
#lbch2 { width:163px; border: 1px #d1d1d1 solid; background-color:#f6f6f6;padding:3px; visibility:hidden; position: absolute; z-index:11400; } 
#lbchwrap { width:161px; height:300px; overflow:auto; }
#lbchwrap div { margin-bottom:4px; line-height:1.2em; overflow:hidden; font-size:8pt; }
#lbchwrap a { cursor:pointer; font-size:8pt; }
#lbch0 div #lbch1i { width:150px;height:13px;overflow:hidden;line-height:1em;margin:0;}
#lbch1 * { vertical-align:middle; }
#lbwrap { /*text-align:right;*/ /*padding-right:6px;*/ /*background-color:#fff;*/ /*border: 1px #ebebeb solid;*/ }
#libox2 { border-top: overflow:hidden; /*clip:rect(120px auto auto auto);*/ }
#libox2 input#addlbn { border:1px solid #8D9398; color:#BBBBBB; font-size:8pt; height:15px; margin-right:10px; padding-left:3px; width:165px; }
#libox2 input.chbox { border:#8d9398 1px solid; width:13px;}
#libox2 * { word-wrap: nowrap; /*overflow:hidden;*/ /*padding-top:2px;*/ }

div.lbbox_clip { clip:rect(auto, auto, auto, auto); }

#lbwrap div p.mt7 { margin-top:12px; }
#lbwrap div p.mt7 a#lbm2 { margin-left:4px; }
#lbwrap div p a#lbname2 { margin-left:6px; }

#content { }
.logreg { text-align: left; margin-bottom: 5px; }

#debug { color: #fff; }
#extip { position:absolute; display:none; left:0; top:0; opacity:0; filter: alpha(opacity=0); z-index:15000; }

#loading { visibility:hidden; margin-top:8px; float: left; }
#loading img { margin-left:6px; }
.nodisp {display : none;}

#extipimg { }
#faqload { margin-left:8px; }
.pad3 { padding: 0 3px; }
.padb200 { padding-bottom: 200px }
.poptop { padding-top: 30px; }
#lbslideshow div { text-align:center; padding:2px;}
#lbquick { display: none; }

.feedback {position: absolute; background-color:#f9f9f9; z-index: 1300; /*right: 7px;*/ }
.fblink { margin-top: 5px; text-align : right;}
#f_table { width:100%; }
#f_table td { padding:0 4px; vertical-align:middle; }
#f_table td.top { padding:3px; }
#f_table td.row2 { }
#f_table input, #f_table textarea { width:210px; border: 1px #cfcfcf solid; margin-bottom:2px; float:right; font-size:8pt; }
#f_table input { height:14px; }
#f_table textarea {rows: 3;}
#f_table select { width:212px; height:18px; border: 1px #8d9398 solid; margin-bottom:2px; float:right; font-size:8pt; }
#spec_msg {border: 1px #e8e8e8 solid; width: 340px; position: absolute;z-index: 100000;}

.gallerycont {width: 100%; height:100%; position:absolute; background-color: #000; z-index: 100000; top:0; left:0}
#gallery {width: 620px; height:735px; position: absolute; background-color: #000; z-index: 100001; margin: 0px auto; top: 0px;}
.snarrowleft {left: 120px; top: 670px; width: 15px; height: 16px; background: url('../g/gallery/fleche1.png') no-repeat center; position: absolute; cursor: pointer;}
.snarrowright {left: 480px; top: 670px; width:15px; height: 16px; background: url('../g/gallery/fleche2.png') no-repeat right; position: absolute; cursor: pointer; }
.galleryloading {position:absolute; z-index: 999999999; top:0; left:0; text-align: center}
.crop_exp {width: 318px; text-align: left; white-space: normal; display: none; padding: 3px;}
#subnavdiv { height:20px; }
#snav_cont { padding-top:2px; }

.contact_cont {height: 110px;  padding: 5px 0px;}
#cont_table {height: 110px; border: 1px solid #f3f3f3; width: 100%}
#cont_table .td1{vertical-align:middle; width: 105px; padding-left: 10px;}
#cont_table .td2{padding: 5px; height: 100px; vertical-align:middle; border-right: 1px solid #f3f3f3; width: 180px;}
#cont_table .td3{padding: 5px 5px 5px 20px;}

.budgetcolor { color:#e05b5c; }
.budgetly { background-color:#df5b5b; }
.budgetre { color: #fff; }
a.budgeto8, .budgeto8 { color: #fff;}
.budgett9f { color: #fff; }
.budgetinverse { color: #fff; }
.budgetb5 { color: #fff; }
.budgetc5 { color: #fff; }
.budgett6f { color: #fff; }
a.budgetb5l { color: #fff; text-decoration: underline; cursor: pointer; font-size: 11px; }
.budgetllt { color: #fff;}
a.budgetts { color: #e05b5c; text-decoration: none; font-weight:bold; font-size: 11px; }
.budgettitle { vertical-align:middle; font-size: 16px; font-weight:bold; padding-bottom:4px; }

div#nodrop {font-family:Arial, sans-serif;margin:0;padding:0;z-index: 50;margin-top:9px; width: 1000px; position: absolute;left:0}

div#nodrop div.menuitems a {padding:0 3px;height:25px;line-height:25px;margin:0;}
div#nodrop div.menuitems {background-color:#FEF200;padding:0px;text-decoration:none;color:#000000;height:25px;line-height:25px;text-align:left;overflow:hidden;cursor:pointer;margin:0;}
div#nodrop div.menuitems_bg {background:url(../g/v3/category_button.png) repeat-x;}
div#nodrop div.menuitems_bg_hover {background:url(../g/w.gif) repeat;color:#3a74a5;}
div#nodrop #menu_tweak.menuitems_bg_hover {background-image: none;color:#ffffff;background-color:#0B8AAC;}

div#nodrop .part_shadow {height:4px; background:url(../g/v3/header3_shadow.jpg) repeat-x; color:#3a74a5; line-height: 0px;}
div#nodrop .part_selected {height:4px; background-color:#fff; line-height: 0px;}

div.lbr_shadow { box-shadow: 0 2px 4px 0 #888888; -moz-box-shadow: 0 2px 4px 0 #888888; -webkit-box-shadow: 0 2px 4px 0 #888888; }
div.lb_shadow { box-shadow:-3px 5px 2px -1px #C2C2C2; -moz-box-shadow:-3px 5px 2px -1px #C2C2C2; -webkit-box-shadow:-3px 5px 2px -1px #C2C2C2; }

div#nodrop div.menuitems_bg_hover span a{color:#3a74a5;}
div#nodrop div.menuitems a {color:#373737;text-decoration:none;font-weight:bold;font-size:10pt;}
div#nodrop #menu_tweak.menuitems_bg_hover a {color:#ffffff;}

div#nodrop .part_images {width:195px;}
div#nodrop .part_fonts {width:195px;}
div#nodrop .part_footage, div#nodrop .part_audio {width:195px;}
div#nodrop .part_maps, div#nodrop .part_clipart {width:195px;}

div#nodrop td.yellow a {color:#000000;}

div#mainmenu .ver_6 {width:162px;top:30px;}
div#mainmenu .ver_7 {width:139px;top:30px;}
div#mainmenu .ver_8 {width:100px;top:30px;}
div#mainmenu .ver_9 {width:94px;top:30px;}

div.sublinks.ver_3.part_footage, div.sublinks.ver_3.part_audio {margin-left:197px;}
div.sublinks.ver_3.part_maps, div.sublinks.ver_3.part_clipart {margin-left:394px;}
.subpipe {color:#6c97c3;}
.submenus {margin-top:10px;color:#888888; position:absolute;left: 0; z-index:1001; }
div.sublinks {border-width:0 1px 1px;border-style:solid;border-color:#dcdcdc;z-index:10000;background-color:white;box-shadow: 3px 3px 3px #888888; -moz-box-shadow: 3px 3px 3px #888888; -webkit-box-shadow: 3px 3px 3px #888888; margin-top:-5px;min-width:207px;width:auto !important;width:207px;}
div.sublinks a {color:#373737;text-decoration:none;line-height:1.5em;padding:0;}
div.sublinks a:hover {color:#3a74a5;text-decoration:underline;}
div.sublinks a.hover {color:#3a74a5;text-decoration:none;}
div.sublinks a.top_link:hover {text-decoration:none;}
div.sublinks.part_images {position:absolute;left:0;top:30px; margin-left:0px;}
div.sublinks.part_fonts {position:absolute;left:0;top:30px; margin-left:197px;}
div.sublinks.part_footage, div.sublinks.part_audio {position:absolute;left:0;top:30px; margin-left:395px;}
div.sublinks.part_maps {position:absolute;left:0;top:30px; margin-left:593px;}
div.sublinks.part_clipart {position:absolute;left:0;top:30px; margin-left:791px;}

div.homegray {padding:20px 11px 15px;background-color:#eaeaea;color:#474747;font-size:8pt;}
div.homegray a {color:#474747;}
div.homegray #footer_links a {color:#676767;}

h1.x18 {margin:0px 0px 15px;padding:0px;font-size:18px;font-weight:normal;}

div.article {color:#797979;}
div.article ul {padding:0px;margin:0px;}
div.article li {background:url(../g/v3/arrow_r.gif) no-repeat left;border-bottom:1px solid #dddddd}
div.article ul li {padding:5px 20px;list-style:none;}
div.article ul li a {color:#434343;text-decoration:none;}
div.article ul li a:hover {color:#000;text-decoration:underline;}
div.article li.heads {padding:5px 20px;border-bottom:0px;color:#434343;font-weight:bold;height:30px;font-size:10pt;}
div.article li.head1 {background:url(../g/v3/box_1.gif) no-repeat left;}
div.article li.head2 {background:url(../g/v3/box_2.gif) no-repeat left;}
div.article li.head3 {background:url(../g/v3/box_3.gif) no-repeat left;}
div.article li.head4 {background:url(../g/v3/box_4.gif) no-repeat left;}
div.article li.head5 {background:url(../g/v3/box_5.gif) no-repeat left;}
div.menu_top a.selectedmenuitem {color:#5186B3;text-decoration: none;}

div.shadow_ls {background:url(../g/shadow_l.png) repeat-y left;}
div.shadow_rs {background:url(../g/shadow_r.gif) repeat-y right;}
div.shadow_bs {background:url(../g/shadow_b.png) repeat-x bottom;padding-bottom:7px;margin:0px 0px -3px 3px}

td.filt_tickbox { height:25%;padding:3px 0 }
td.filt_tickbox_budget { height:25%;padding:3px 0 }

.about_txt { font-size: 8pt; text-align: left; padding-right: 10px; }
.about_txt .just { text-align: left; }
.m12 { padding-left: 12px; }
.browse_box { font-size: 8pt; }

.inact-submenu { color:#bbbbbb; line-height:1.5em; }

td.c47 span.lt, div.just span.lt, td#lgap p span.t87 {color:#474747;}

#search_obj {text-align:left; position:absolute; top:20px; border: 0px solid #f00;}
#search_obj_cd, #search_obj_std, #search_obj_seimg, #search_obj_decross, #search_obj_deneur {width:55px; height: 30px; padding: 0 10px; float: left; text-align:left;}
#search_obj_cd.highlighted, #search_obj_std.highlighted, #search_obj_seimg.highlighted, #search_obj_decross.highlighted, #search_obj_deneur.highlighted {width:55px; font-weight: bold; text-align:left;}
#search_obj_cd a, #search_obj_std a, #search_obj_seimg a, #search_obj_decross a, #search_obj_deneur a {padding:0; display:table-cell;}
#search_obj_cd.highlighted a, #search_obj_std.highlighted a, #search_obj_seimg.highlighted a, #search_obj_decross.highlighted a, #search_obj_deneur.highlighted a {padding:0; background-image: url(../g/selected_obj.png); background-repeat:no-repeat; background-position:bottom center; font-weight:bold; text-decoration:none; color:white; display:table-cell; height:30px;}
#search_obj_seimg.highlighted {width:110px;}
#search_obj_cd.highlighted {width:45px;}
#search_obj_decross.highlighted {width:85px;}
#search_obj_seimg {width:110px;}
#search_obj_deneur, #search_obj_deneur.highlighted {width:160px;}
#search_obj_cd {width:45px;}
#search_obj_decross {width:85px;}
#search_obj_cd.inactive a, #search_obj_std.inactive a {padding:0; font-weight:normal; text-decoration:none; color:#9B9B9B; display:table-cell; height:30px;}

/*tdna*/
div.blue-dotted-border {border-color:#98B6D5; border-style:dotted none; border-width:2px; height:312px;}
div.tdna-banner-right {width:360px; height:312px; float:right;}
div.tdna-banner-left {width:400px; height:312px; margin-left:12px; float:left;}
div.tdna-banner-middle {width:225px; height:312px; float:left;}
div.typedna-logo {margin-top:14px;}
div.tdna-banner-text {color:#252525;margin-top:12px;}
div.tdna-h-separator {margin:18px 0 0 2px; width:990px; height:1px; border-bottom:1px solid #e3e3e3;}
div.tdna-video-title {margin:11px 0 7px 0;}
.w505 {width:505px;}
.w180 {width:180px;}
.w111 {width:111px;}
.w120 {width:120px;}
.w70 {width:70px;}
.w122 {width:122px;}
.mt12 {margin-top:12px;}
.mt55 {margin-top:55px;}
.mt52 {margin-top:52px;}
.mt38 {margin-top:38px;}
.ml35 {margin-left:35px;}
.mlm29 {margin-left:-29px;}
.ml325 {margin-left:325px;}
.ml9 {margin-left:9px;}
.ml2 {margin-left:2px;}
.pl10 {padding-left:10px;}
.ml36 {margin-left:36px;}
.ml41 {margin-left:41px;}
.h114 {height:114px;}
.tmargins {margin-bottom: 6px; margin-left: 2px; margin-top: 15px;}

table.mt1mr6 {margin: 1px 6px 0 0;}

img.activethumbnail {border:1px solid grey;}
img.inactivethumbnail {border:1px solid white;}

/*pantone*/
div.p-header { border-color:#98B6D5; border-style:dotted none; border-width:2px; height:68px; padding:10px; }
td.prev-img { width:160px; padding:10px 10px 10px 0; vertical-align:top; text-align:left; }
td.prev-img img { margin-top:9px; }
table.w190 { width:190px; }
table.mb30 { margin-bottom:30px; }
td.w600 { width:600px; }
div.w875 { width:875px; }
div.quantity { width:80px; float:left; margin-top:4px; }
input.qty-input { height:15px; text-align:center; width:25px; }
img.qty-button { margin:6px; }
div.gno-prdc { color:#A9A9A9; margin-top:10px; }
tr.mb-separator { border-bottom:1px solid #e1e2e2; }
td.h16 { height:16px; }
div.ordersuccess { margin-top:32px;width:100%;text-align:center;color:black;font-weight:bold; }
div.optioncontainer { width:100%;margin-top:30px; }
div.optioncontainer a.leftoption { float:left;color:black;font-weight:bold;cursor:pointer; }
div.optioncontainer a.rightoption { float:right;color:black;font-weight:bold;cursor:pointer; }
div.ordersuccess a.closebtn { color:black;font-weight:bold;cursor:pointer;display:block; }

/* RM RF checkboxes for Premium Images */

div.rfrm_container { margin-top:2px; float:left; }
label.rfrm_label { font-weight:bold; color:black; }

/* visual search */
#similar-upload-layer { border:2px #ddd solid; background-color:#eee; margin:6px 0 6px -2px; width: 437px; min-height: 100px; position: absolute; z-index: 10001; color: #000000; padding: 6px; text-align: left; display: none; }
#similar-upload-layer table { width: 100%; height: 100%; }
#similar-upload-layer-content { vertical-align:middle; min-height: 82px; }
#similar-upload-layer-choosetext { margin-top: 15px; }
#similar-upload-layer-close { text-align: right; height: 25px; padding-top: 9px; }



/*search history modules */
div.searchistory{
	overflow:scroll;
	overflow-x:hidden;
	max-height:400px;
	color:#000;
	position: absolute;
	padding:10px;
    background-color: #fff;
    top: 74px;
    left: 111px;
    z-index: 9999;
    width: 429px;
    border:1px solid #e5e5e5;
    display:none;
    
}
#searchistorybtn{padding-top: 3px;}
.listpopulate{list-style: none;color:#000;}
.listpopulate li{padding:0px; margin-left: -22px;}
.srclnk{color:black !important;}
.srclnk:hover{color:black !important;}
.searchitem {
padding: 5px;
border-bottom: 1px solid #e5e5e5 !important;
float: left;
display: block;
width: 100%;
}

.histsection{
font-weight: normal !important;
text-transform:lowercase !important;
font-size: 10px !important;
}

.searchitem:hover{background-color: #e5e5e5}
.colpop {text-decoration:none !important; color:#000 !important;font-weight: bold !important;margin-bottom: 2px !important }
.datehist{color:#999 !important; float:right !important;font-style:italic !important;font-weight: normal !important;}
.histfilt b{color:#000 !important; font-weight: normal !important}
/*---------------------------*/

#ajaxloader{
z-index: 999999;
position:absolute;
left:60px;
top:480px;
display :none;
}

.hisnum{
font-size: 9px !important;
margin-left: 5px !important;
font-weight: normal !important;
}

#lstusdopts{color:#fff;text-transform: uppercase;text-decoration: none;font-weight: bold;display:inline-block; padding-top: 3px;outline-style: none;}
#latestbutton{
margin-top: 10px;
text-align: center;
height: 22px;
background-image:  url("../g/v3/btn3.gif");
display: block;
border-radius: 3px;
}



